
export interface UserData {
  id: string;
  company_id?: string;
  nickname?: string;
  avatar?: string;
  permission?: string;
  token?: string;
  is_signin?: '1' | '2';
  is_calling?: '1' | '0';
  group_name?: string;
  diy_group?: string;
  phone?: string;
  email?: string;
  peer_id?: string;
}

export interface WorkGroupData {
  id: string;
  title: string;
  create_time: string;
  update_time: string;
  sort: string;
  pid: string;
  pid_list: string;
  sid_list: string;
  node_deep: string;
  company_id: string;
  progeny_ids: string;
  ancestry_ids: string;
  title_show: string;
}