export default {
  pages: [
    'pages/index/index',
    'pages/login/index',
    'pages/meeting/index',
    'pages/mine/index',
    'pages/calling/index',
    'pages/contact-detail/index',
    'pages/group-contacts/index',
    'pages/help/index'
  ],
  window: {
    backgroundTextStyle: 'light',
    navigationBarBackgroundColor: '#fff',
    navigationBarTitleText: 'WeChat',
    navigationBarTextStyle: 'black'
  },
  tabBar: {
    "selectedColor": "#40a9ff",
    "borderStyle": "white",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "联系人",
        "iconPath": "assets/contacts.png",
        "selectedIconPath": "assets/contacts_a.png"
      },
      {
        "pagePath": "pages/mine/index",
        "text": "我的",
        "iconPath": "assets/user_center.png",
        "selectedIconPath": "assets/user_center_a.png"
      }
    ]
  },
}
