import { getMenuButtonBoundingClientRect } from "@tarojs/taro";
import { ref } from "vue";

export function useAppInitInfo() {
  const rect = getMenuButtonBoundingClientRect();
  const topDistance = ref(rect.height + rect.top + 10)

  return {
    rect,
    topDistance
  }
}