export interface ResBody<T> {
  data: T;
  success: boolean;
  msg: string;
  other: any[];
}

type RuleFunc = (v: any) => any;
export interface FormModel {
  value: any;
  rules: RuleFunc[];
}

export interface VuetifyTable<T> {
  tableLoading: boolean;
  dataList: T[];
  selectedList?: T[];
  totalNums: number;
  filters?: any;
}


export interface ImgFile {
  url: string;
  id: string;
}


export interface FunctionalStore<T extends object> {
  (...args: any[]): T;
  token?: symbol;
}